/* Foundation v2.2.1 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Montserrat);

body {
	font-family: "Montserrat";
}

p {
	line-height: 1.5em;
}

.header-logo {
	text-align:center;
	margin: 10px 0;
}

h4 { 
	line-height: 1.5;
}

h6 { 
	font-size: 16px; 
	font-size: 1.6rem;
	line-height: 1.5;
}

#home #nav-home a,
#about #nav-about a,
#gallery #nav-gallery a,
#products #nav-products a,
#faq #nav-faq a,
#news #nav-news a,
#contact #nav-contact a,
#quote-or-order #nav-order a {
	 border: none; 
	 background: #00632c; 
	 color: #fff; 
	 margin: 0; 
	 position: static; 
	 top: 0; 
	 height: auto;
}

.mail-ul ul {
	list-style: disc;
	margin-left: 20px; 
}

.green.button			{ background-color: #00632c; }

div.alert-box { font-size: 16px; line-height: 24px; }
.alert-box.success { background-color: #00632c; text-align: center; }

.faqs span {
	display: none;
}

a.product_thumb img {
	border: 1px solid #aaa;
}

/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


